body {
  margin: 0;
  padding: 0;
}

/** Generic Classes */
.col-2-1 {
  float: left;
  margin: 0 5% 2% 0;
  padding: 0;
  text-align: left;
  width: 47.5%;
}

.last {
  margin-right: 0;
}

.outer {
  width: 960px;
  margin: 0 auto;
}

.button {
  display: block;
  line-height: 1;
  line-height: 35px;
  padding: 0 10px;
  margin: 0 auto 1em auto;
}

.button-large {
  width: 154px;
}

/** Outer Container **/
div#container {
  margin: 0;
  padding: 0;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
}

div.anchorpoint {
  clear: both;
}


/** Header Section **/
header[role=banner] {
  left: 0;
  padding: 0;
  margin: 0;
  position: relative;
  top: 0;
  width: 100%;
  min-width: 1000px;
  z-index: 100;
  height: 100px;
}

header[role=banner] h1 {
  float: left;
}

header[role=banner] h2 {
  float: right;
  position: relative;
  top: 0;
  right: 0;
  padding: 0;
  margin: 0;
}
/** End Header Section **/

/* Intro Section **/
section[role=intro] {
  margin: 0;
  padding: 0;
  position: relative;
  top: 0;
  left: 0;
  height: 157px;
}

section[role=intro] header {
  padding-top: 35px;
}

section[role=intro] h1 {
  margin: 0;
  padding: 0;
}

section[role=intro] p {
  width: 79%;
  padding: 10px 0 0 0;
  margin: 0 auto;
}

/** End Intro Section


/** Proposition Section **/
section[role=proposition] {
  margin: 0;
  padding: 0;
  position: relative;
  top: 0;
  left: 0;
  padding: 28px 0 40px;
}

section[role=proposition] .left {
  padding-top: 21px;
}

section[role=proposition] article {
  clear: both;
}

section[role=proposition] h1 {
  padding: 0;
  margin: 0 0 15px 0;
}

section[role=proposition] .with-ticks {
  margin: 0 0 0 -30px;
  padding: 0;
  width: 486px;
}

section[role=proposition] .with-ticks li {
  float: left;
  width: 175px;
  margin-left: 30px;
  padding-left: 38px;
  min-height: 40px;
  margin-bottom: 15px;
}

section[role=proposition] .bottom {
  padding-top: 20px;
}

section[role=proposition] .bottom img {
  float: right;
  position: relative;
  right: 20px;
}

section[role=proposition] .bottom .content-left {
  float: left;
  width: 245px;
}


section[role=proposition] .call-to-action-box {
  width: 453px;
  padding: 20px 0 0;
  margin: 0;
  line-height: 50px;
}

section[role=proposition] .call-to-action-box p {
  padding: 0;
  margin: 0 auto 20px;
  width: 74%;
  line-height: 1.8em
}

section[role=proposition] .call-to-action-box a[role=button] .intro {
  display: block;
  line-height: 1em;
  margin-top: 10px;
}

section[role=proposition] .call-to-action-box a[role=button] .main {
  display: block;
  line-height: 1em;
  margin-bottom: 10px;
}

section[role=proposition] .freeagent-tweet {
  margin-top: 25px;
}

section[role=proposition] .freeagent-tweet .text {
  padding: 12px 10px 15px 10px;
}

section[role=proposition] .freeagent-tweet .twitter-user {

}

section[role=proposition] .freeagent-tweet .twitter-user img {
  float: left;
  margin: 0 10px 0 10px;
}

/** End Proposition Section **/


/** Contact Section **/
section[role=contact] {
  clear: both;
  height: 124px;
}

section[role=contact] article {
  margin-top: 10px;
}

section[role=contact] h1 {
  padding: 0;
  margin: 0 0 15px 0;
}

section[role=contact] .left p {
  float: left;
  width: 70%;
  margin: 0;
  padding: 0;
}

section[role=contact] .left .button {
  float: right;
}

section[role=contact] .right .button {
  float: left;
}

section[role=contact] .right .details {
  margin-left: 100px;
  width: 220px;
}

section[role=contact] .right .details .phone-large {
  margin-left: 6px;
}

/** End Contact Section **/


/** Footer **/
footer {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 150px;
  padding-top: 10px;
}

footer .right ul {
  padding: 0;
  margin: 0;
}

footer .right ul li {
  float: right;
}

footer .right ul li a {
  width: 24px;
  height: 24px;
}

footer .right ul li a.facebook {
  margin-left: 5px;
}

/** End Footer */


/* IE Fixes */

html.ie7 header[role=banner] h1 {
  margin-top: 20px;
}

html.ie7 section[role=contact] .right .details {
  margin-left: 80px;
}

html.ie8 section[role=contact] .right .details,
html.ie9 section[role=contact] .right .details {
  margin-left: 88px;
}